跳转到主要内容
POST
/
api
/
open-api
/
v1
/
seedance
/
assets
/
audit
Submit Seedance Assets for Audit
curl --request POST \
  --url https://www.jimmyai.cn/api/open-api/v1/seedance/assets/audit \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "audio_urls": [
    "<string>"
  ],
  "image_urls": [
    "<string>"
  ],
  "video_urls": [
    "<string>"
  ]
}
'
{
  "code": "20000",
  "msg": "ok",
  "data": {
    "failed_items": [
      {}
    ],
    "items": [
      {
        "asset_id": "<string>",
        "original_url": "<string>",
        "asset_type": "<string>",
        "status": "<string>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.jimmyai.cn/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
audio_urls
string[]

List of audio URLs

image_urls
string[]

List of image URLs

video_urls
string[]

List of video URLs

响应

200 - application/json

Submitted successfully

code
string
示例:

"20000"

msg
string
示例:

"ok"

data
object